Botan 1.10.17

Namespaces | Functions
mp_numth.cpp File Reference
`#include <botan/numthry.h>`
`#include <botan/internal/mp_core.h>`
`#include <botan/internal/rounding.h>`
`#include <algorithm>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
BigInt | Botan::mul_add (const BigInt &a, const BigInt &b, const BigInt &c)
BigInt | Botan::square (const BigInt &x)
BigInt | Botan::sub_mul (const BigInt &a, const BigInt &b, const BigInt &c)